
<div class="lightBack moreBtm">
    <div class="controlPanel">
        <div class="pageTitle subNormal roboRegular paddingFull whiteBack">Control Panel</div>
        <div class="managerPanel borderTop">
            <ul class="options small paddingFull">
                <li>
                    <label for="opt1" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt1">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Flight Schedule</span>
                    </label>
                </li>
                <li>
                    <label for="opt2" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt2">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Flight Maps</span>
                    </label>
                </li>
                <li>
                    <label for="opt3" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" id="opt3">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Lane Traffic Info</span>
                    </label>
                </li>
                <li>
                    <label for="opt4" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" id="opt4">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Trolley info</span>
                    </label>
                </li>
                <li>
                    <label for="opt5" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" id="opt5">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Camera View</span>
                    </label>
                </li>
                <li>
                    <label for="opt6" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt6">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Analytics</span>
                    </label>
                </li>
                <li>
                    <label for="opt7" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt7">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Cab Info</span>
                    </label>
                </li>
                <li>
                    <label for="opt8" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" id="opt8">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">People Movement</span>
                    </label>
                </li>
                <li>
                    <label for="opt9" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt9">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Internal Maps</span>
                    </label>
                </li>
                <li>
                    <label for="opt10" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt10">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Alert Controls</span>
                    </label>
                </li>
                <li>
                    <label for="opt11" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt11">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Action Controls</span>
                    </label>
                </li>
                <li>
                    <label for="opt12" class="pointer">
                        <div class="checkbox midBlock">
                            <input type="checkbox" checked id="opt12">
                            <div class="box"></div>
                        </div>
                        <span class="midBlock marginLeftSrt">Editing</span>
                    </label>
                </li>
                <span class="clear"></span>
            </ul>
        </div>
    </div>
    <ul class="form paddingLR">
        <li>
            <div class="tag">Geo Fence</div>
            <div class="dropDown subNormal white midBlock">
                <div class="head">
                    <div class="headTitle">Within Airport</div>
                    <img src="images/downArrow.png" alt="down" class="sign">
                    <span class="clear"></span>
                </div>
            </div>
        </li>
        <span class="clear"></span>
    </ul>

    <div class="formBtns small roboRegular paddingFull">
        <div class="save midBlock btn">SAVE</div>
        <div class="cancel midBlock btn marginLeft">CANCEL</div>
    </div>
</div>